Привет, Гость!
Навигация
Голосование
Ваши политические взгляды
Правые
Левые
Центристские
Другое

» » Некоторые ридеры Kindle нуждаются в срочном обновлении

Некоторые ридеры Kindle нуждаются в срочном обновлении

Некоторые ридеры Kindle нуждаются в срочном обновлении

22 марта '16




Компания Kindle предупредила пользователей своих гаджетов о том, что некоторые модели ридеров требуют срочного обновления. В противном случае, 22 марта они могут потерять ряд своих основных функций, а также доступ в Интернет.
Некоторые ридеры Kindle нуждаются в срочном обновлении

Крайний срок установки обновления – 22 марта. После этого доступ пользователям данных моделей ридеров будет прекращен. Пользователи гаджетов Kindle не смогут скачивать книги, пользоваться услугами интернет-магазина и другими сетевыми функциями. При попытке владельцев указанных устройств подключиться к облаку после 22 марта, им будет отправлено системное сообщение об ошибке.
Также Amazon опубликовал полный список моделей, которые нуждаются в обновлении:
Kindle 1-ое поколение (2007);
Kindle 2-ое поколение (2009);
Kindle DX 2-ое поколение (2009);
Kindle Keyboard 3-ее поколение (2010);
Kindle 4-ое поколение (2011);
Kindle 5-ое поколение (2012);
Kindle Touch 4-ое поколение (2011);
Kindle Paperwhite 5-ое поколение (2012).

Также смотрите: 





Похожие новости:
Добавить коментарий
Коментарии
Информация
Посетители, находящиеся в группе Гости, не могут оставлять комментарии к данной публикации.
Google+